[NTG-context] degrade module

Marco Patzer lists at homerow.info
Thu Feb 14 21:22:39 CET 2019


On Thu, 14 Feb 2019 20:49:43 +0100
Lutz Haseloff <lutz.haseloff at toppkieker.info> wrote:

> I wanted to use the degrade module with recent ConTeXt and LuaTeX.
> The minimal example from the degrade manual gives an error.
> See the attached log.
> Is there any chance to get the module working again?

I never used the degrade module. Instead I use the downsample.lua
script which works fine with a current beta. Maybe give it a try.

Apparently it's not on the wiki and if I remember correctly I got it
off the mailing list. Let me know if you can't find it.

Marco


More information about the ntg-context mailing list